
#title  {
		font: bold 25px "Arial", serif, "Times New Roman", Georgia, Times;
		position: relative;
		top: 5px;
		left: 5px }
#text   {position: relative; top: 0px; left: 0px; color: #0000CC; z-index:2;}
#shadow {position: absolute; top: 4px; left: 4px; color: #D3D3D3; z-index:1;}

table.simple thead tr {
  background-color: #ccdcce;
}
table.simple tr.even {
  border-top : 1 solid #888888;
  background-color: #EEF;
}
table.simple tr.odd {
  border-top : 1 solid #888888;
  background-color: #fff;
}
table.simple {
	#border: 1px solid #ccc;
	border: 1px solid #888888;
	border-collapse: collapse;
}
table.simple td,table.simple th{
	border: 1px solid #ccc;
}

.SubCategoryLink  {
	font-size : 10px;
	font-family : Verdana, Arial, Geneva;
	color : blue;}

.SubCategoryLink:Visited  {
	font-size : 10px;
	font-family : Verdana, Arial, Geneva;
	color : blue;}

.SubCategoryLink:Active  {
	font-size : 10px;
	font-family : Verdana, Arial, Geneva;
	text-decoration : underline;
	color : blue;}

.SubCategoryLink:Hover  {
	font-size : 10px;
	font-family : Verdana, Arial, Geneva;
	text-decoration : underline;
	color : red;}

.SubCategoryTitle  {
	font-size : 18px;
	font-weight : bold;
	font-family : Helvetica, Arial, Geneva;
	color : #CC6600;
}

.CategoryName  {
	font-size : 13px;
	font-family  Arial;
	font-weight : bold
}

.CategoryTtile  {
	font-size : 16px;
	font-family : arial;
	font-weight : bold
}

.ad {
    background-color:#F1F4F9;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #838486;
	color: #000000;
	font-size: 10px;
	width: 728px;
}
.ad a {
    color: #291DD7;
	font-weight: bold;
	font-size: 10px;
}
.ad a:hover{
    color: #291DD7;
	font-weight: bold;
}
.ad a:visited{
    color: #291DD7;
	font-weight: bold;

        
